{
"id":"csoNT",
"type":"bible",
"name":"Jú¹ chú³² quioh²¹ Jesús tsá² lɨn³ Cristo",
"nameEnglish":"Sochiapam Chinantec NT",
"hasLemma":false,
"redistributable":true,
"abbr":"csoNT",
"dir":"ltr",
"lang":"cso",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Chinantec, Sochiapam",
"langName":"Chinantec, Sochiapam",
"fontClass":"gentium"
}
